<div class="row no-gutters in-your-pocket bg-tw-dark4 text-white direction-rtl">
    <div class="col-5">
        <div class="row no-gutters h-100 py-7 px-5">
            <div class="col-12">
                <div class="row no-gutters application">
                    <span class="font-weight-bolder">با اپلیکیشن تلوبیون تلویزیون در جیب شماست...!</span>
                </div>
                <div class="row no-gutters mt-4 mb-7">
                    <span class="font-weight-lighter">به همراه آرشیو برنامه‌های تمامی شبکه‌های سیما</span>
                </div>
                <div class="row no-gutters download d-flex justify-content-between">
                    <a *ngFor="let item of download_list"
                       class="pointer no-outline"
                       href="{{item.link}}"
                       rel="nofollow"
                       target="_blank">
                        <img class="w-100 h-100"
                             src="{{item.image_src}}">
                    </a>
                </div>
            </div>
        </div>
    </div>
    <div class="col-7">
        <div class="back-image w-100 h-100">
            <img class="w-100 h-100"
                 src="../../../assets/images/image-app-2.png">
            <img src="../../../assets/images/Group 35.png">
        </div>
    </div>
</div>
